//
//  AliMeetingSDK.h
//  AliMeetingSDK
//
//  Created by xuanzhen.zjw on 2019/8/15.
//  Copyright © 2019 Alibaba. All rights reserved.
//

#import <UIKit/UIKit.h>

#import <AliMeetingSDK/AMSDKLogger.h>
#import <AliMeetingSDK/AMSDKMeetingConfig.h>
#import <AliMeetingSDK/AMSDKRenderView.h>
#import <AliMeetingSDK/AMSDKMeetingClient.h>
#import <AliMeetingSDK/AMSDKMediaDevice.h>
#import <AliMeetingSDK/AMSDKMediaDeviceManager.h>
#import <AliMeetingSDK/AMSDKMeetingManager.h>
#import <AliMeetingSDK/AMSDKGatewayProtocol.h>

//! 注入RPC网关，在会议模块初始化时注入。注意：需要定制网关时使用，一般接入方不需要调用！！！
FOUNDATION_EXPORT void AMSDKGatewaySet(id<AMSDKGatewayProtocol> _Nonnull gateway);
//! 获取RPC网关
FOUNDATION_EXPORT id<AMSDKGatewayProtocol> _Nonnull AMSDKGatewayGet(void);

